Subject: Metadata model for the ForCES model

From: Zsolt Haraszti <[email-masked]>
Date: Fri, 23 Jan 2004 11:17:09 -0500

Hi,

Attached is a writeup on the metadata model that the ForCES
model team worked out for modeling state propagation between
LFBs.  The model team is working on incorporating this
text (after some further clarification work) into the upcoming
revision of the model draft, but we thought it may be beneficial
to have this early dissemination to the wider ForCES audience
(even though the text is a bit raw), with the hope of getting
some early feedback.

So, comments are welcome.

--
Zsolt Haraszti, Ph.D.                              Tel: +1 919 472 9949
Ericsson IP Infrastructure                      Mobile: +1 240 505 2852
Raleigh NC USA                                     Fax: +1 919 472 9999
Email: [email-masked]